{% extends 'base.html.twig' %}

{% block title %}Hello LuckyController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello {{ prenom }}! ✅</h1>

    <p>
        Le nombre magique est {{ nombre }} !
        <br>

        {% if  (nombre % 2) == 0  %}
            Le nombre est <b>pair </b>.
        {% else %}
            Le nombre est <b>impair</b> .    
        {% endif %}    
    </p>
</div>
{% endblock %}
